{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationBarBackgroundColor": "#00B075"
      }
    },
    {
      "path": "pages/cb/index/index",
      "style": {
        "navigationBarTitleText": "测报系统",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/index/search",
      "style": {
        "navigationBarTitleText": "设备搜索",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/my/user-info/user-info",
      "style": {
        "navigationBarTitleText": "个人信息",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/about/about",
      "style": {
        "navigationBarTitleText": "关于",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/equip-detail/equip-detail",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/equip-detail/equip-detail-new",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#f7f7f7"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/equip-set",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/equipMange/index/index",
      "style": {
        "navigationBarTitleText": "设备分配主页",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/equipMange/index/addusers",
      "style": {
        "navigationBarTitleText": "增加用户",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/equipMange/index/changepasswold",
      "style": {
        "navigationBarTitleText": "更改密码",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/equipMange/index/assignment",
      "style": {
        "navigationBarTitleText": "分配设备",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/equipMange/index/useroperation",
      "style": {
        "navigationBarTitleText": "用户详情",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/bzy/equip-set/equip-set",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/sim/sim",
      "style": {
        "navigationBarTitleText": "sim卡详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/expertDiagnosis/index",
      "style": {
        "navigationBarTitleText": "专家诊断",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/expertDiagnosis/wormcase",
      "style": {
        "navigationBarTitleText": "虫情百科",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/expertDiagnosis/exchangeShare",
      "style": {
        "navigationBarTitleText": "交流圈",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/expertDiagnosis/particulars",
      "style": {
        "navigationBarTitleText": "交流圈详情",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/expertDiagnosis/postmessage",
      "style": {
        "navigationBarTitleText": "发帖",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/afterSale/index",
      "style": {
        "navigationBarTitleText": "售后服务",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/expertDiagnosis/introduce",
      "style": {
        "navigationBarTitleText": "病虫害介绍",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/afterSale/addafter",
      "style": {
        "navigationBarTitleText": "设备报修",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/my/index/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#00B075"
      }
    },
    {
      "path": "pages/equipList/index",
      "style": {
        "navigationBarTitleText": "设备列表",
        "navigationBarBackgroundColor": "#00B075",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/equipList/modification",
      "style": {
        "navigationBarTitleText": "信息修改",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/distribution/index",
      "style": {
        "navigationBarTitleText": "设备分布",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#00B075"
      }
    },
    {
      "path": "pages/fourBase/index",
      "style": {
        "navigationBarTitleText": "四情基地首页",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/fourBase/addbase",
      "style": {
        "navigationBarTitleText": "新增基地",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/fourBase/allocation",
      "style": {
        "navigationBarTitleText": "设备分配",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/prevention/index",
      "style": {
        "navigationBarTitleText": "防治系统",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/prevention/equipmentdetails",
      "style": {
        "navigationBarTitleText": "防治系统设备详细",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/prevention/sim",
      "style": {
        "navigationBarTitleText": "sim卡详情",
        "enablePullDownRefresh": false
        // "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/prevention/control",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/prevention/ucharts",
      "style": {
        "navigationBarTitleText": "历史数据",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/index",
      "style": {
        "navigationBarTitleText": "环境监测",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/equipment",
      "style": {
        "navigationBarTitleText": "环境监测设备详情",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/contros",
      "style": {
        "navigationBarTitleText": "环境监测控制页面",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/onedaythedata",
      "style": {
        "navigationBarTitleText": "环境检测24小时数据",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/history",
      "style": {
        "navigationBarTitleText": "环境检测历史数据",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/imgpage",
      "style": {
        "navigationBarTitleText": "图片列表",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/equip-set-new",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false
      }
    },
	{
	  "path": "pages/cb/cbd/equip-set/equip-set-sy2",
	  "style": {
	    "navigationBarTitleText": "设备控制",
	    "enablePullDownRefresh": false
	  }
	},
    {
      "path": "pages/cb/cbd/equip-set/photo",
      "style": {
        "navigationBarTitleText": "图片列表",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/photoResults",
      "style": {
        "navigationBarTitleText": "识别结果",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/historyfile",
      "style": {
        "navigationBarTitleText": "测报灯历史记录",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/addimg",
      "style": {
        "navigationBarTitleText": "手动添加",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/newhistoryfile",
      "style": {
        "navigationBarTitleText": "数据详情",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/note",
      "style": {
        "navigationBarTitleText": "短信预警",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/statistics",
      "style": {
        "navigationBarTitleText": "害虫统计",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/bzy/equip-set/bzyhistoryile",
      "style": {
        "navigationBarTitleText": "孢子仪历史记录",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/xy/equip-set/equip-set",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/xy/equip-set/xyhistoryile",
      "style": {
        "navigationBarTitleText": "性诱设备历史记录",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/disandpests/index",
      "style": {
        "navigationBarTitleText": "病虫害识别",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/monitor/index",
      "style": {
        "navigationBarTitleText": "监控列表",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/webview",
      "style": {
        "navigationBarTitleText": "监控列表"
      }
    },
    {
      "path": "pages/fourBase/basefacility",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/fourBase/modification",
      "style": {
        "navigationBarTitleText": "四情基地编辑基地",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/fourBase/city",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "app-plus": {
          "softinputMode": "adjustResize"
        }
      }
    },
    {
      "path": "pages/my/record/record",
      "style": {
        "navigationBarTitleText": "版本更新记录详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/xy2.0/particulars",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/xy2.0/historydatas",
      "style": {
        "navigationBarTitleText": "历史数据",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/results",
      "style": {
        "navigationBarTitleText": "识别结果",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/manualinput",
      "style": {
        "navigationBarTitleText": "手动统计",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/monitor/sim",
      "style": {
        "navigationBarTitleText": "监控sim信息",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/sim",
      "style": {
        "navigationBarTitleText": "环境监测sim信息",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/gsequipment",
      "style": {
        "navigationBarTitleText": "管式墒情设备详情页",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/environment/gshistory",
      "style": {
        "navigationBarTitleText": "管式墒情历史记录页",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/disease/cmb",
      "style": {
        "navigationBarTitleText": "病害设备详情页",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/disease/forecastResult",
      "style": {
        "navigationBarTitleText": "预测结果",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/indexcopy",
      "style": {
        "navigationBarTitleText": "首页",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/waterandfer/index",
      "style": {
        "navigationBarTitleText": "水肥一体化",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/waterandfer/datails",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/waterandfer/basestate",
      "style": {
        "navigationBarTitleText": "设备状态",
        "enablePullDownRefresh": false,
        "titleNView": {
          "buttons": [
            {
              "text": "记录",
              "fontSize": "14px"
            }
          ]
        }
      }
    },
    {
      "path": "pages/waterandfer/elementdata",
      "style": {
        "navigationBarTitleText": "要素数据",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/irrigate/index",
      "style": {
        "navigationBarTitleText": "智能灌溉",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/waterandfer/waterhis",
      "style": {
        "navigationBarTitleText": "控制历史记录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/irrigate/irrmap",
      "style": {
        "navigationBarTitleText": "设备位置",
        "enablePullDownRefresh": false
        // "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/irrigate/realtimedata",
      "style": {
        "navigationBarTitleText": "设备实时数据",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/irrigate/weathdata",
      "style": {
        "navigationBarTitleText": "设备变量数据",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/analyse",
      "style": {
        "navigationBarTitleText": "害虫分析",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/cbd/equip-set/new-analyse",
      "style": {
        "navigationBarTitleText": "分析",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cbqxyj/cbwarn",
      "style": {
        "navigationBarTitleText": "测报预警",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cbqxyj/basemap",
      "style": {
        "navigationBarTitleText": "设备位置",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cbqxyj/addressbook",
      "style": {
        "navigationBarTitleText": "预警通讯录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cbqxyj/warnset",
      "style": {
        "navigationBarTitleText": "预警设置",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/qxzyj/cbwarn",
      "style": {
        "navigationBarTitleText": "气象预警",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/qxzyj/warnset",
      "style": {
        "navigationBarTitleText": "预警设置",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/thxydetail/thxydetail",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/zjxydetail/thxydetail",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/zjxydetail/photolist",
      "style": {
        "navigationBarTitleText": "图片列表",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/xctdetail/xctdetail",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/thxydetail/photolist",
      "style": {
        "navigationBarTitleText": "查看图片",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/thxydetail/thxyset",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/xctdetail/xctset",
      "style": {
        "navigationBarTitleText": "设备控制",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/xctdetail/photolist",
      "style": {
        "navigationBarTitleText": "查看图片",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/xctdetail/analyse",
      "style": {
        "navigationBarTitleText": "害虫分析",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/thxydetail/thxyhisdata",
      "style": {
        "navigationBarTitleText": "历史数据",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/zjxydetail/thxyhisdata",
      "style": {
        "navigationBarTitleText": "历史数据",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/monitor/imagelist",
      "style": {
        "navigationBarTitleText": "图片列表",
        "enablePullDownRefresh": false
      }
    },
	{
	  "path": "pages/monitor/dgpImagelist",
	  "style": {
	    "navigationBarTitleText": "光谱图片列表",
	    "enablePullDownRefresh": false
	  }
	},
    {
      "path": "pages/cb/sy/detail",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/sy/imgList",
      "style": {
        "navigationBarTitleText": "查看图片",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/sy/history",
      "style": {
        "navigationBarTitleText": "历史记录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/shuifeiL/shuifeiL",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/shuifeiL/history",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
	{
	  "path": "pages/fmSys/details",
	  "style": {
	    "navigationBarTitleText": "阀门",
	    "enablePullDownRefresh": false,
	    "navigationStyle": "custom"
	  }
	},
    {
      "path": "pages/cb/wenshizs/detail",
      "style": {
        "navigationBarTitleText": "温室大棚系统",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/shuifeizs/detail",
      "style": {
        "navigationBarTitleText": "水肥一体机",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/shuifeizs/control",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/shuifeizs/automation",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/shuifeizs/rotationflow",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/shuifeizs/history",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/waterandfernew/details",
      "style": {
        "navigationBarTitleText": "水肥详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cb/xylps/detail",
      "style": {
        "navigationBarTitleText": "详情"
      }
    },
    {
      "path": "pages/disease/mls/mls",
      "style": {
        "navigationBarTitleText": "马铃薯晚疫病详情页"
        // "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/disease/mls/forecastResult",
      "style": {
        "navigationBarTitleText": "防控决策"
        // "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/smallPest/smallPest",
      "style": {
        "navigationBarTitleText": "毫米虫情测报"
      }
    },
    {
      "path": "pages/cb/smallPest/analyse",
      "style": {
        "navigationBarTitleText": "虫情分析"
      }
    },
    {
      "path": "pages/cb/smallPest/photolist",
      "style": {
        "navigationBarTitleText": "图片列表",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/smallPest/xctset",
      "style": {
        "navigationBarTitleText": "设备控制"
        // "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/cb/nlNewXy/nlNewXy",
      "style": {
        "navigationBarTitleText": "设备详情"
      }
    },
    {
      "path": "pages/cb/nlNewXy/thxyset",
      "style": {
        "navigationBarTitleText": "设备控制"
      }
    },
    {
      "path": "pages/cb/nlNewXy/thxyhisdata",
      "style": {
        "navigationBarTitleText": "历史数据"
      }
    }
  ],
  "condition": {
    //模式配置，仅开发期间生效
    "current": 3, //当前激活的模式（list 的索引项）
    "list": [
      {
        "name": "about",
        "path": "pages/my/about/about"
      },
      {
        "name": "feedback",
        "path": "pages/my/feedback/feedback"
      },
      {
        "name": "cdIndex",
        "path": "pages/cb/index/index"
      },
      {
        "name": "login",
        "path": "pages/login/login"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "大数据平台",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#5C5C5C",
    "selectedColor": "#018B3F",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/images/tabBar/shouye.png",
        "selectedIconPath": "static/images/tabBar/shouyesel.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/equipList/index",
        "iconPath": "static/images/tabBar/device.png",
        "selectedIconPath": "static/images/tabBar/devicesel.png",
        "text": "设备列表"
      },
      {
        "pagePath": "pages/distribution/index",
        "iconPath": "static/images/tabBar/fenbu.png",
        "selectedIconPath": "static/images/tabBar/fenbusel.png",
        "text": "设备分布"
      },
      {
        "pagePath": "pages/my/index/index",
        "iconPath": "static/images/tabBar/user.png",
        "selectedIconPath": "static/images/tabBar/usersel.png",
        "text": "个人中心"
      }
    ]
  }
}
